﻿@import url('https://fonts.googleapis.com/css?family=Yantramanav:300,700');
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Serif:200,200i');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'Yantramanav', sans-serif;
    font-size: 100%; 
    line-height: 2;
    font-weight: 300;
}
p, td, li, label {
    font-size: 1.22rem;
    line-height: 2;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Yantramanav', sans-serif;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 1px; 
}        

h1 {font-size: 3.1rem;margin: 0.08rem 0 0.2rem;}
h2 {font-size: 2.5rem;margin: 0.14rem 0 0.2rem;}
h3 {font-size: 2rem;margin: 0.3rem 0 0.2rem;}
h4 {font-size: 1.7rem;margin: 0.42rem 0 0.2rem;}
h5 {font-size: 1.4rem;margin: 0.53rem 0 0.2rem;font-weight: bold;line-height:1.7;}
h6 {font-size: 1.22rem;margin: 0.65rem 0 0.2rem;font-weight: bold;line-height:1.8;}
p {margin: 0.5rem 0 1rem;}

.display { margin-bottom: 0.5rem; }
.display h1 {
    font-size: 4.9rem;
    line-height: 1.3;
    font-weight: 100;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0.4rem 0;
}
.display p {
	font-family: 'IBM Plex Serif', serif;
    font-size: 1.6rem;
    line-height: 1.6;
    font-weight: 200;
    letter-spacing: 2px;
    font-style: italic;
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5rem;}
    .display p {font-size: 1.4rem;}
    h1 {font-size: 2.3rem;}
    h2 {font-size: 2rem;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1rem;} 
}

.is-btn {
    padding: 11px 50px 9px;
}
.is-btn-small {
    padding: 6px 25px 4px;
}

.display-font1 {font-family: 'Yantramanav', sans-serif;}
.display-font2 {font-family: 'IBM Plex Serif', serif;}
.default-font1 {font-family: 'Yantramanav', sans-serif;}
.default-font2 {font-family: 'Yantramanav', sans-serif;}